<?php
define('_MI_DISCUSS_NAME',     'DISCUSS');
define('_MI_DISCUSS_DESC',     'Discute é um módulo que utiliza a Tecnologia AJAX');
define('_MI_DISCUSS_LIMIT',    'Número de Mensagens');
define('_MI_DISCUSS_LIMITDSC', 'O número de mensagens será atualizado quando você entrar em uma discussão .');
define('_MI_DISCUSS_B_LIST',   'Discussões Ativas');

define('_MI_DISCUSS_LANG_MESSAGE',    'Mensagem');
define('_MI_DISCUSS_LANG_DISCUSS',    'Discussão');
define('_MI_DISCUSS_LANG_ATTENDEE',   'Membro');

define('_MI_DISCUSS_DATEFORMAT',      'Formato da Data');
define('_MI_DISCUSS_DATEFORMAT_DESC', 'Você pode usar <a href=\'http://br.php.net/manual/pt_BR/function.date.php\' target=\'blank\'>formatando datas</a> em sua janela principal de Discussão. Poderá deixar em branco se necessário.');
?>
